<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to export the campaign findings." /><title>How do I export the campaign findings?</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-se-export-campaign-findings.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How do I export the campaign findings?</h3>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Campaigns </b>from the Tasks bar. The <b class="UISelection">Manage Campaigns</b> page appears. 
</li>
            <li value="2">Find the campaign that contains the data that you want to export and click the <b class="UISelection">Findings </b>link. 
</li>
            <li value="3">Click on the stat bubble that represents the data that you want to export. For example, if you want to export the list of human targets that opened the e-mail, click on the <b class="UISelection">n% recipients opened the e-mail </b>stat bubble. A list of human targets and the <b class="UISelection">Export Data</b> button appears. 
</li>
            <li value="4">Click the <b class="UISelection">Export Data</b> button. </li>
            <li value="5">
When the <b class="UISelection">Open </b>window appears, choose the <b class="UISelection">Save File</b> option and click <b class="UISelection">OK</b>. The file saves to the <b class="UISelection">Downloads </b>folder on your system. </li>
        </ol>
    </body>
</html>